
.clean-prose__cta--hover:hover { transform: scale(1.05); transition: transform .2s ease; }

.clean-prose__area--mb-2xl {
    margin-bottom: 4rem;
}

.clean-prose__item--mb-2xl {
    margin-bottom: 4rem;
}

.clean-prose__divider--mt-2xl {
    margin-top: 4rem;
}

.mxw-2xl { max-width: 42rem !important; }

